/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/

/*---- sIFR ---*/
.sIFR-flash { visibility:visible !important; margin:0; padding:0 }
.sIFR-unloading .sIFR-flash { visibility:hidden !important }
.sIFR-replaced, .sIFR-ignore { visibility:visible !important }
.sIFR-alternate { position:absolute; left:0; top:0; width:0; height:0; display:block; overflow:hidden }
.sIFR-replaced div.sIFR-fixfocus { margin:0pt; padding:0pt; overflow:auto; letter-spacing:0px; float:none }

.sIFR-active h3 {
  visibility: visible;
  font-family: Verdana;
  line-height: 1em;
  font-size: 18px;
  font-family: 'VagBt';
}
h3.videoHead{
	font-size:13px; 
	color:#963287;
	font-family: Arial;
	font-weight:bold;
	font-family: 'VagBt';
}
h3.productHead{
	margin-top:10px;
	 width:140px;
	 font-family: 'VagBt';
}
h1.articleDetail, h1.articleDetail span{
	width:550px;
	font-family: 'VagBt';
	font-size:24px;
    color: #414141;
}
h3.registaration{
	font-size:18px;
	color:#a5cd37;
	font-family: 'VagBt';
}

.registaration_Blue{
	font-size:18px;
	color:#0082B1;
	font-family: 'VagBt';
}

h3.registaration{
	font-size:18px; 
	color:#a5cd37;
	font-family: 'VagBt';
}
h3.registration-beyaz{
	font-size:18px; 
	color:#FFFFFF;
	font-family: 'VagBt';
}
h3.productName{
	font-size:14px;
	color:#ffffff;
	font-family: 'VagBt';
}
p.productName{
	font-size:14px;
	color:#ffffff;
	font-family: 'VagBt';
}
h3.comments{
	font-size:18px;
	color:#323232;
	font-family: 'VagBt';
}
h3.articleDetail{
	font-size:24px; 
	color:#414141;
	font-family: 'VagBt';
}
h3.whiskasOffer{
	font-size:14px; 
	color:#c25397;
	font-family: 'VagBt';
}
h3.tabArea{
	font-size:14px; 
	color:#323232;
	font-family: 'VagBt';
}
h3.articlelist{
	font-size:14px; 
	color:#963287;
	font-family: 'VagBt';
}
h3.preference
{
	font-size:21px;
	color:#963287;
	font-family: 'VagBt';
}
p.footerhead{
	font-size:14px;
	color:#323232;
	font-family: 'VagBt';
}
h3.bigking
{
	font-size:60px;
	color:#963287;
	font-family: 'VagBt';
}
h3.productHead{
	font-size:12px; color:#414141; text-align: center; font-family: 'VagBt';
}
h3.pContainerh3, h3.pContainerh3 span{
	font-size:20px; color:#414141; font-family: 'VagBt';
}
h1.pContainerh3, h1.pContainerh3 span{
	font-size:20px; color:#414141; font-family: 'VagBt';
}
/*---- Header styling ---*/

div.lekkerRightLinks2
{
	font-size:18px; color:#a70084; font-family: 'VagBt';
}

.lekkerRightLinks2 a:link, .lekkerRightLinks2 a:visited
{
	color: #a70084; text-decoration: none;
}
.lekkerRightLinks2 a:hover
{
	color: #ca4c8f; text-decoration: none;
}

.gezondeSub
{
	font-size:14px; color:#e7a148; font-family: 'VagBt' !important;
}
.gezondeSub a:link, .subLinks a:visited
{
	color: #e7a148; text-decoration: none;
	font-family: 'VagBt' !important;
}
.gezondeSub a:hover
{
	color: #a90986; text-decoration: none;
}


h3.subLinksSelected
{
	font-size:14px; color:#a90986; font-family: 'VagBt';
}
.subLinksSelected a:link, .subLinksSelected a:visited
{
	color: #a90986; text-decoration: none;
}
.subLinksSelected a:hover
{
	color: #a90986; text-decoration: none;
}

h1.lekkerHeader
{
	font-size:24px; color:#963287;
	font-family: 'VagBt';
}
.lekkerHeader2
{
	font-size:16px; color:#f8ac50;
	font-family: 'VagBt';
}
.lekkerHeader2 strong
{
	font-weight: normal; color: #999999;
}
.lekkerHeader2 em
{
 color: #a90986;
 font-style:normal;
 font-family: 'VagBt' !important;
}
.lekkerHeader2 a:link, .lekkerHeader2 a:visited
{
	color: #0000ff;
	font-family: 'VagBt' !important;
}
.lekkerHeader2 a:hover
{
	color: #ff0000;
}